.text_tabs_section {
    background-color: #F7F7F7;
}
.text_tabs_section .wrapper {
    padding: 2.1875em 0 5.625em;
    position: relative;
    z-index: 1;
}
.text_tabs_section .row1 {
    border-radius: 0;
    box-sizing: border-box;
    border: none;
    background-color: transparent;
    font-family: inherit;
    color: inherit;
    padding: 0;
    font-size: 1.5em;
}
.text_tabs_section .row1:not(.tabs) .sub_row1 {
    border-radius: 0;
    box-sizing: border-box;
    padding: 0;
    background-color: transparent;
    border: none;
    font-family: inherit;
    font-size: inherit;
    color: inherit;
    display: flex;
    justify-content: space-between;
    margin: -0.5em -0.5em 4.25em;
    text-transform: uppercase;
    flex-wrap: wrap;
    list-style-type: none;
}
.text_tabs_section .row1:not(.tabs) .sub_row1 .item {
    border-radius: 0;
    border: 0;
    font-family: inherit;
    background-color: transparent;
    font-size: inherit;
    color: inherit;
    margin: 0.5em;
    padding: 0;
}
.text_tabs_section .row1:not(.tabs) .sub_row1 .item .link {
    border: none;
    border-radius: 0;
    background-color: transparent;
    font-family: inherit;
    font-size: inherit;
    outline: none;
    color: inherit;
    padding: 0;
    text-decoration: underline;
    transition: 0.3s;
}
.text_tabs_section .row1:not(.tabs) .sub_row1 .item.active .link,
.text_tabs_section .row1:not(.tabs) .sub_row1 .item .link:hover {
    color: #F15F22;
}
.text_tabs_section .row1:not(.tabs) .sub_row2 {
    max-width: 58.4em;
    margin: 0 auto;
    padding: 0;
}
.text_tabs_section .row1:not(.tabs) .sub_row2 .line1 {
    margin: 0 auto 1em;
    font-size: 2em;
    font-weight: 700;
    text-transform: uppercase;
}
@media(max-width: 1699px) {
    .text_tabs_section {
        font-size: 0.94vw;
    }
}
@media(max-width: 1199px) {
    .text_tabs_section {
        font-size: 1.5vw;
    }
    .text_tabs_section .row1 .sub_row1 {
        margin: -0.5em -0.5em 2em;
    }
}
@media(max-width: 767px) {
    .text_tabs_section {
        font-size: inherit;
    }
    .text_tabs_section .wrapper {
        padding: 3em 0;
    }
    .breadcrumbs_section + .text_tabs_section .wrapper {
        padding-top: 0;
    }
    .text_tabs_section .row1 {
        font-size: inherit;
    }
    .text_tabs_section .row1 .sub_row1 {
        margin: -0.5em -0.5em 2em;
    }
}